﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background: #6BAC6C;

    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    /*width: 90%;*/
    width:1100px;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header{ background:#FFF url('/sisadmissions/content/images/background/logo.png') no-repeat 25px 5px;    
    -moz-box-shadow: 5px -5px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 5px 5px -5px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px black;
    }
hmenu
{
    	background-color: #6BAC6C; margin-top:5px; border-bottom:1px solid #666; border-top:1px solid #666;
	background-image: -moz-linear-gradient(
		top,
		rgba(255,255,255,0.4) 0%,
		rgba(255,255,255,0.2) 50%,
		rgba(255,255,255,0.1) 51%,
		rgba(255,255,255,0.0) 100%);
	
	background-image: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0%,rgba(255,255,255,0.4)),
		color-stop(50%,rgba(255,255,255,0.2)),
		color-stop(51%,rgba(255,255,255,0.1)),
		color-stop(100%,rgba(255,255,255,0.0)));
	display:block;
	height:25px;
    }
header h1, #header h1 {
    margin: 0;
    border: none;
    /*line-height: 2em;*/
    font-size: 32px !important;
}
header span, header h1{ text-shadow: 1px 1px 2px #666;color:#015F32;font-weight: bold;}
header span{display:block; margin-left:110px;}
#main {
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    -moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px black;
}

footer, 
#footer {
    background-color: #f4f4f4;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;

    -moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    box-shadow: 0 0 5px black;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu 
{
    /*border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;*/
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li 
{
    /*-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 5px rgba(0,0,0,0.5);*/
    display: inline;
    list-style: none;
    margin-right:10px;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a 
{
    /*padding: 5px 10px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.0em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;*/
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
    width:220px;
    background:#f4f4f4;
}

.fieldsetBox{background:url("/sisadmissions/content/images/icons/key-icon.png") bottom right no-repeat;}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 90%;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}

/* TABLE
----------------------------------------------------------*/

table.record {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table.record td {
    padding: 5px;
    border: solid 1px #e8eef4;
}

table.record th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    /*margin: 10px;*/
}

#logindisplay a {
    text-decoration: underline;
}


#logindisplay a:hover {
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}



/*--------------------------------------------*/
#menuMaintainHeader{ margin-top:0; font-size:16px; text-shadow: 1px 1px 2px #666666;}
/*--------------------------------------------*/
#leftmenu{ width:20%; float:left;}
 #leftmenu ul{ margin:0;padding:0;}
 #leftmenu li{ list-style: none;} #leftmenu li a{ text-decoration:none;} #leftmenu li a:hover{ text-decoration:underline;}
#rightmenu{width:78%; float:right;}
.hide{ display:none;}
.customSelect select, .select100{ width:100px;}
.customSelect .select120, 
#rightmenu select.selectSmall{ width:120px;}
.select200, .customSelect .select200{ width:200px;}
.selectFont10{ font-size:10px}
.customSelect .select300{ width:300px;}
#popup{ position:absolute; width:500px; height:500px; border:10px solid #ccc; z-index:1; background:#fff; display:none}
#indexPage{ min-height:150px;padding-left: 310px; padding-top: 170px; background:#FFF url('/sisadmissions/content/images/background/dlscsblogo.jpg') no-repeat center top;}
#indexPage a:hover{ border:1px solid #666;}
#indexPage a{ border:1px solid #fff; float:left; margin-right:20px}
#indexPage a:hover, #indexPage a{ width:128px; height:128px;}
.headerIndex{ border-radius:4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0; margin-top:10px;}
#labelIndex{ text-align:center; font-size:20px; font-weight:normal;}
#labelIndexHeader{color: #6BAC6C;font-size: 40px;font-weight: bolder;letter-spacing: 92px;margin: 0;text-align: center; }

/*button and record header*/
input.button, a.button, input.mouseover, a.mouseover, span.button,#indexPage a:hover{-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);box-shadow: 3px 3px 3px rgba(0,0,0,0.5);border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
input.button, a.button, span.button{font-size:1.2em;padding: 2px 4px;background:url("/sisadmissions/content/images/background/record-header.gif") 0 0;border: 1px solid #000000;color: #FFFFFF;text-decoration: none;}
input.button{ cursor:pointer;}
input.readonly{ font-weight:bold; background:none; border:none;}
span.button{ background:#555}
.buttonItem{ cursor:pointer;}
iframe{ border:0;}
#reportExceptionMessage{ color:Red; cursor:pointer;}
#report, .formReport select{ width:200px}

/*mouseover*/
input.mouseover, a.mouseover{ border:1px solid #333333; color:#999;}
#recordContainer .fht-table tbody tr.rmouseover, 
#recordContainer .fht-table tbody tr.selectedRow{ background:#DEE7B8;}

/*text*/
.text{margin-bottom:5px;-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.2);-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.2);box-shadow: 1px 1px 1px rgba(0,0,0,0.2);border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.required, .error{ color:Red;} .error{ font-size:25px;}
.requiredBackground{background: url("/sisadmissions/content/images/background/required.jpg") no-repeat right top;}
.field-validation-error{ display:block}
.field-validation-error span{ background:#FFFF66;display:block;padding:2px 10px;}
.field-validation-error span, .msgContainer{-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);box-shadow: 2px 2px 2px rgba(0,0,0,0.5);}
.formLabel{	color: #121517;font-size: 16px;font-weight: bold;text-shadow: 0 1px 1px #ccc;}
input.textbox50{ width:50%;}
input.textbox40{ width:40%;}
input.textbox30px{ width:30px;}
input.textbox80px{ width:80px;}
input.textbox40px{ width:40px;}
input.textbox100px{ width:100px;}
input.textbox200px{ width:200px;}
input.textbox185px{ width:185px;}
#rightmenu .small-font{ height:30px; font-size:12px; width:70%;}
.customizeSelect .small-font option{ width:300px;}
.customSelect select.customSelect100per{ width:100%}
.pxfont12 option{ font-size:12px; width:300px;}

.list{ width:45%; float:left;}
.role div div{border:1px solid #ccc; background:white; padding:3px;}
.role .div-cont{display:none; margin:10px;}
#rightmenu #recordContainer .fancyTable tbody tr.roleSelected{ background:#66CC99}
tr td.role{ padding:0px;}
.no-underline a{ text-decoration:none;}
.note{color:#c80000; font-size:11px}
.buttonMiddle{margin-top:10px; text-align:center;}

.popupCont{ background:#f4f4f4;box-shadow: 0 0 20px black;margin-left: 1%;margin-top: 50px;min-height: 700px;padding: 1%;position: absolute;width: 96%;z-index: 1;}
#popupCont{ display:none; font-size:11px;}
 .popupClose{ cursor:pointer; float:left;width:90px; height:16px;}
 .userAccessRoles{ width:32%; float:left; margin-right:1%;}
 .userRolesHeader{ background:#ccc; color:#000;}
 #popupCont span.title{ font-style:normal; font-size:14px; display:block; font-weight:bold; background:#ccc}
 .userAccessRoles table, .userAccessRoles td{ border:1px solid #666; border-collapse:collapse;}
 #userRoleTitle{text-shadow: 1px 1px 1px #666;border-radius: 4px 4px 0 0 ;background:#F4F4F4;color:#015F32;font-size: 16px;font-weight: bold;margin-top: -40px;padding: 5px;position: absolute;width: 200px;}
 .customTable label{ display:block; cursor:pointer;text-align:center;}
 .customTable label input{ padding:0; margin:0;}
 .buttonPopupCont{ text-align:center; line-height:2;}
 
/*container*/
#msgContainer{}
.msgContainer, .formContainer{padding:5px;}
.formContainer, #recordContainer{-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);box-shadow: 5px 5px 5px rgba(0,0,0,0.5);}
.msgContainer{ background:#FFFF66;color:#ff0000;margin-bottom:20px;}
.formContainer, #recordContainer{border:1px solid #ccc;}
.formContainer tr{ text-align:center;}
.buttonContainer{ padding:10px 0;}
.errorContainer{ margin:10px 0;}
#recordContainer td{ cursor:pointer}
#fromBottom, .centerBottom{ text-align:center;overflow: hidden;padding: 10px 0;}
.buttonContainer{ margin:20px; text-align:center;}

/*spacing*/
.paddingtop10{ padding-top:20px;}
.marginLeftRight10{margin-right:10%;margin-left:10%;}
.marginLeftRightFull{ margin-left:20px;}
.width500{ width:500px;}
.filterForm{ margin-bottom:10px;} 
.filterForm span{ float:left; width:30%; text-align:right; margin-right:1%}
.divider{ background:#E0E0E0;font-style: italic; font-weight:bold; text-align:left;}
.italic{ font-style:italic;}
.formBorder{ border-bottom: 1px solid #ccc;}
h3.formTitle{ margin-bottom:5px;}

/*menu*/
#menuContainer{ cursor: pointer}
.menuItem li{ margin-left:7%;}
.menuItem li img{float: left;margin-right: 5px;margin-top: 4px;}
.menuItem h3{margin:0;}
.item-label{ color:#b3b3b3;}

/*ie 6 hack*/
* html #rightmenu{ width:60%;}
* html form{ margin:0; padding:0;}